fred-backend-logger (1.7.0-1~focal+1) focal; urgency=medium

  * Backport for Ubuntu focal

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Apr 2024 16:52:57 +0200

fred-backend-logger (1.7.0-1) focal; urgency=medium

  * 1.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 29 Apr 2024 16:52:57 +0200

fred-backend-logger (1.7.0~rc1-1) focal; urgency=medium

  * 1.7.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Apr 2024 14:00:53 +0200

fred-backend-logger (1.6.1-1) focal; urgency=medium

  * 1.6.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 14 Mar 2024 14:18:47 +0100

fred-backend-logger (1.6.1~rc2-2) focal; urgency=medium

  * Make sure dh_systemd is called

 -- Fred Builder <fred.builder@nic.cz>  Wed, 13 Mar 2024 10:12:05 +0100

fred-backend-logger (1.6.1~rc2-1) focal; urgency=medium

  * 1.6.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Mar 2024 13:21:05 +0100

fred-backend-logger (1.6.1~rc1-1) focal; urgency=medium

  * 1.6.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Feb 2024 11:00:50 +0100

fred-backend-logger (1.6.0-1) focal; urgency=medium

  * 1.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 06 Feb 2024 10:02:32 +0100

fred-backend-logger (1.6.0~rc2-2) focal; urgency=medium

  * Force specific version of libprotobuf to avoid linking with
    libprotobuf32.so (3.21)

 -- Fred Builder <fred.builder@nic.cz>  Mon, 29 Jan 2024 16:00:25 +0100

fred-backend-logger (1.6.0~rc2-1) focal; urgency=medium

  * 1.6.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Jan 2024 14:42:04 +0100

fred-backend-logger (1.6.0~rc1-1) focal; urgency=medium

  * 1.6.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Dec 2023 13:00:49 +0100

fred-backend-logger (1.5.1-2) bullseye; urgency=medium

  * Depend on boost libs w/o a specific version in their name
  * dh-systemd was merged into debhelper

 -- Fred Builder <fred.builder@nic.cz>  Thu, 29 Sep 2022 14:12:02 +0200

fred-backend-logger (1.5.1-1) xenial; urgency=medium

  * 1.5.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Apr 2022 13:09:02 +0200

fred-backend-logger (1.5.1~rc2-1) xenial; urgency=medium

  * 1.5.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 08 Apr 2022 16:02:53 +0200

fred-backend-logger (1.5.1~rc1-1) xenial; urgency=medium

  * 1.5.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 07 Apr 2022 17:02:49 +0200

fred-backend-logger (1.5.0-1) xenial; urgency=medium

  * 1.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 05 Apr 2022 19:00:23 +0200

fred-backend-logger (1.5.0~rc4-1) xenial; urgency=medium

  * 1.5.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 Mar 2022 13:07:30 +0100

fred-backend-logger (1.5.0~rc3-1) xenial; urgency=medium

  * 1.5.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 25 Mar 2022 08:02:48 +0100

fred-backend-logger (1.5.0~rc2-1) xenial; urgency=medium

  * 1.5.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Mar 2022 12:19:15 +0100

fred-backend-logger (1.5.0~rc1-1) xenial; urgency=medium

  * 1.5.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 10 Mar 2022 15:23:21 +0100

fred-backend-logger (1.4.0-1) xenial; urgency=medium

  * 1.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Feb 2021 21:02:18 +0100

fred-backend-logger (1.4.0~rc5-1) xenial; urgency=medium

  * 1.4.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Feb 2021 19:02:14 +0100

fred-backend-logger (1.4.0~rc4-1) xenial; urgency=medium

  * 1.4.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Feb 2021 14:02:18 +0100

fred-backend-logger (1.4.0~rc3-1) xenial; urgency=medium

  * 1.4.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 08 Feb 2021 17:04:04 +0100

fred-backend-logger (1.4.0~rc2-1) xenial; urgency=medium

  * 1.4.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 10 Dec 2020 20:14:56 +0100

fred-backend-logger (1.4.0~rc1-1) xenial; urgency=medium

  * 1.4.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 18 Sep 2020 16:26:49 +0200

fred-backend-logger (1.3.1~rc1-2) focal; urgency=medium

  * Update boost dependencies for focal

 -- Fred Builder <fred.builder@nic.cz>  Thu, 20 Aug 2020 00:29:10 +0200

fred-backend-logger (1.3.1~rc1-1) xenial; urgency=medium

  * 1.3.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Aug 2020 11:53:51 +0200

fred-backend-logger (1.3.0-1) xenial; urgency=medium

  * 1.3.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 10 Aug 2020 11:53:51 +0200

fred-backend-logger (1.2.0-1) xenial; urgency=medium

  * 1.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Jun 2020 11:01:59 +0200

fred-backend-logger (1.2.0~rc3-1) xenial; urgency=medium

  * 1.2.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Jun 2020 10:01:53 +0200

fred-backend-logger (1.2.0~rc2-1) xenial; urgency=medium

  * 1.2.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Jun 2020 13:01:43 +0200

fred-backend-logger (1.2.0~rc1-1) xenial; urgency=medium

  * 1.2.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Jun 2020 12:01:43 +0200

fred-backend-logger (1.1.1~rc2-1) xenial; urgency=medium

  * 1.1.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 09 Jun 2020 16:01:43 +0200

fred-backend-logger (1.1.1~rc1-1) xenial; urgency=medium

  * 1.1.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 01 Jun 2020 16:03:31 +0200

fred-backend-logger (1.1.0-1) xenial; urgency=medium

  * 1.1.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 May 2020 14:39:53 +0200

fred-backend-logger (1.1.0~rc12-1) xenial; urgency=medium

  * 1.1.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 May 2020 13:01:40 +0200

fred-backend-logger (1.1.0~rc11-1) xenial; urgency=medium

  * 1.1.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 May 2020 08:54:15 +0200

fred-backend-logger (1.1.0~rc10-1) xenial; urgency=medium

  * 1.1.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 May 2020 08:54:14 +0200

fred-backend-logger (1.1.0~rc9-1) xenial; urgency=medium

  * 1.1.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 19 May 2020 08:54:14 +0200

fred-backend-logger (1.1.0~rc8-1) xenial; urgency=medium

  * 1.1.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 May 2020 14:44:52 +0200

fred-backend-logger (1.1.0~rc7-1) xenial; urgency=medium

  * 1.1.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 May 2020 13:55:42 +0200

fred-backend-logger (1.1.0~rc6-1) xenial; urgency=medium

  * 1.1.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 30 Apr 2020 12:25:40 +0200

fred-backend-logger (1.1.0~rc5-1) xenial; urgency=medium

  * 1.1.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Apr 2020 12:08:24 +0200

fred-backend-logger (1.1.0~rc4-1) xenial; urgency=medium

  * 1.1.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Apr 2020 11:51:49 +0200

fred-backend-logger (1.1.0~rc3-1) xenial; urgency=medium

  * 1.1.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 28 Apr 2020 11:51:49 +0200

fred-backend-logger (1.1.0~rc2-1) xenial; urgency=medium

  * 1.1.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 23 Apr 2020 18:55:41 +0200

fred-backend-logger (1.1.0~rc1-1) xenial; urgency=medium

  * 1.1.0~rc1: Import new upstream version
  * Update patch 02 for current CMakeLists.txt

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 22 Apr 2020 18:04:58 +0200

fred-backend-logger (1.0.0-3) xenial; urgency=medium

  * BDep on libgrpc++-dev 1.23+
  * RDep on libgrpc++1 1.23+
    * See #26695:17

 -- Fred Builder <fred.builder@nic.cz>  Mon, 13 Jan 2020 11:25:30 +0100

fred-backend-logger (1.0.0-1) xenial; urgency=medium

  * 1.0.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Sep 2019 17:20:00 +0200

fred-backend-logger (1.0.0~rc3-1) xenial; urgency=medium

  * 1.0.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Sep 2019 17:19:59 +0200

fred-backend-logger (1.0.0~rc2-1) xenial; urgency=medium

  * 1.0.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 13 Sep 2019 15:01:29 +0200

fred-backend-logger (1.0.0~rc1-1) xenial; urgency=medium

  * 1.0.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Aug 2019 15:16:00 +0200

fred-backend-logger (0.0.0-1) xenial; urgency=medium

  * 0.0.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Aug 2019 13:47:50 +0200
